1. TaylorLeighannxo's Avatar
    I only have OS 4.2 & I can't find a lot (any) themes for a Blackberry Curve 8520 w| a OS of 4.2- so I was wondering, if I downloaded a thenme for a 8520 but it was for a OS for 4.6 would it work?

    Posted from my CrackBerry at wapforums.crackberry.com
    11-18-10 09:57 PM
  2. ridesno159's Avatar
    Are you sure you have a 8520? I don't think those were ever made with a 4.2 OS. By going to Options> About you can find what OS version and model of BlackBerry you're using.
    Reed McLay likes this.
    11-18-10 10:04 PM
  3. jaydee5799's Avatar
    I only have OS 4.2 & I can't find a lot (any) themes for a Blackberry Curve 8520 w| a OS of 4.2- so I was wondering, if I downloaded a thenme for a 8520 but it was for a OS for 4.6 would it work?

    Posted from my CrackBerry at wapforums.crackberry.com
    Each theme will tell you which OS you need to have. For you to use it, it would have to say "for OS4.2 or higher". I don't believe a 4.6 will work for you.

    Why haven't you upgraded your OS? There are so many vast improvements out there with all the new Oses...not to mention better and more plentiful themes.
    11-18-10 10:05 PM
  4. Nozzles Brewin's Avatar
    As Jaydee said any theme that says 4.2 and higher will work

    and you can get themes for your phone here: http://forums.crackberry.com/f154/?daysprune=
    11-18-10 10:21 PM
  5. Reed McLay's Avatar
    I also suspect the model number has been misquoted.

    The Curve 8320 did ship with v4.2xx.
    11-19-10 10:09 AM
  6. pkcable's Avatar
    Maybe the OP is mistaking platform number for OS version.


    For example, I'm on OS 6.0, BUT my Platform is 4.4.
    11-19-10 10:11 AM
LINK TO POST COPIED TO CLIPBOARD